a
{
  text-decoration:none;
  color:  #000;
}
img{border:0;}
@font-face {
  font-family: 'gothambold1';
  src: url('../fonts/gothambold1.eot');
  src: local('gothambold1'), url('../fonts/gothambold1.woff') format('woff'), url('../fonts/gothambold1.ttf') format('truetype');
}
@font-face {
    font-family: 'archermedium';
    src: url('../fonts/archer-medium-pro-webfont.eot');
    src: url('../fonts/archer-medium-pro-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/archer-medium-pro-webfont.woff') format('woff'),
         url('../fonts/archer-medium-pro-webfont.ttf') format('truetype'),
         url('../fonts/archer-medium-pro-webfont.svg#archermedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pistilliregular';
    src: url('../fonts/Pistilli-Roman-webfont.eot');
    src: url('../fonts/Pistilli-Roman-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Pistilli-Roman-webfont.html') format('woff2'),
         url('../fonts/Pistilli-Roman-webfont.woff') format('woff'),
         url('../fonts/Pistilli-Roman-webfont.ttf') format('truetype'),
         url('../fonts/Pistilli-Roman-webfont.svg#pistilliregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_mediumregular';
    src: url('../fonts/ufonts.com_gotham-medium-webfont.eot');
    src: url('../fonts/ufonts.com_gotham-medium-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ufonts.com_gotham-medium-webfont.html') format('woff2'),
         url('../fonts/ufonts.com_gotham-medium-webfont.woff') format('woff'),
         url('../fonts/ufonts.com_gotham-medium-webfont.ttf') format('truetype'),
         url('../fonts/ufonts.com_gotham-medium-webfont.svg#gotham_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




body{
  
  padding-bottom:3%;
  margin:0 auto;
  /*background-repeat: no-repeat;*/
  }
  .logomain{background-image: url(../images/bg.jpg) !important;
  background-size:100%; padding-bottom:30px;}
-webkit-appearance:none;

  
.giftbanner img{width:100%;}
.main-wapper{width:90%;margin:0 auto;background:#fff;}  
.logo{width:50%;margin:0 auto;padding-top:5%;}
.logo img{  width:100%;}
.navigation{padding-top:2%; padding-bottom:2%;width:100%;margin:0 auto;}
ul {width: 100%; padding-left: 0px !important;margin: 0 auto;text-align:center;}
.menu li :hover{color:red;}
.navigation li{ display:inline;padding:0px 10px 0px 10px;font-size:14px;border-right:2px solid red ;font-family: 'gothambold1' !important;}
.navigation li:last-child { border-right:0px; }
.slider1{width:100%;padding-bottom: 0%;}
.slider1 img{width:100%;}
.clear{clear:both;}
.inner-container{padding-bottom:2%;width:80%;margin:0 auto;}
.inner1{width:32%;padding-right:2%;float:left;}
.inner1 img{width:100%;}
.inner2{width:32%;padding-right:2%;float:left;}
.inner2 img{width:100%;}
.inner3{width:32%;float:left;}
.inner3 img{width:100%;}
.inner-container2{padding-top:3%;padding-bottom:2%;width:80%;margin:0 auto;}
.inner21{width:30%;float:left;}
.inner21 img{height:30px;padding-right:7%;}
.inner22{float:right;width:54%;}
.inner22 span {font-size: 13px; line-height: 30px;font-family: 'gothambold1' !important;text-align: right;width: 40%;float:left;}
.textbox{float: left;width: 56%;padding-left: 4%;}
.inner22 input[type="text"]{height:22px;width:60%;}
.select{display:none;}
.slider{display:none;}
.footer{padding-top: 3%;}

.inner125{width:24%;padding-right:1%;float:left;}
.inner125 img{width:100%;}
.inner225{width:24%;padding-right:1%;float:left;}
.inner225 img{width:100%;}
.inner325{width:24%;padding-right:1%;float:left;}
.inner325 img{width:100%;}
.inner425{width:24%;float:left;}
.inner425 img{width:100%;}


.menu ul{width:100%!important;}
ul.menu>li{
  position:relative;
}

ul.submenu, ul.submenu-service, ul.submenu-booking, ul.submenu-contact{
  position:absolute;
  text-transform: uppercase;
  left:0;
  width:100%;
  top:25px;
  background:white;
  // display:none;
  max-height:0;
  overflow:hidden;
  z-index:100;
  -webkit-transition: max-height 0.5s ease;
  transition: max-height 0.5s ease;
 
}
 @media (max-width: 600px)  {
    ul.submenu, ul.submenu-service, ul.submenu-booking, ul.submenu-contact{


    position:relative;
    top:0;
  }
}

ul.submenu li, ul.submenu-service li, ul.submenu-booking li, ul.submenu-contact li{
  line-height: 25px;
  border-right:none;
  font-size:15px;
}



ul.submenu.open, ul.submenu-service.open, ul.submenu-booking.open, ul.submenu-contact.open{
  max-height:400px;
}

.service_menu, .contact_menu, .booking_menu{
  cursor: pointer;
}

@media (max-width: 600px)  {
.submenu.open, 
.submenu-service.open, 
.submenu-booking.open
.submenu-contact.open, {

  position:static;
}
}
/**-----------------------------------------about us-----------------------------------------------------*/
.top-container h3{ margin-top:0px;margin-bottom:15px; padding-bottom:0px;font-family: 'pistilliregular';font-size:57px;font-weight: normal !important;}
.top-container h4{ margin-top:20px;margin-bottom:20px;font-family: 'pistilliregular';font-size:25px;}
.top-container p{ font-family: 'archermedium';}
.bottomtext{margin-bottom:40px;}
/**-----------------------------------------about us-----------------------------------------------------*/

/**-----------------------------------------contact us-----------------------------------------------------*/
.innertopcontainer{height:280px;}
.innertopcontainer p{ font-family: 'archermedium'; margin:0;line-height:23px;}
.innertopcontainer.three{padding-right: 0%; position:relative;}
.top-container{overflow:hidden;padding-top: 10px !important;}
iframe{width:100%;}
.inner-container.contact{overflow:hidden;}
.inner-container1{width: 80%;margin: 0 auto; margin-top:2%;}
.inner-container1 p{ font-family: 'archermedium'; margin:0;line-height:23px;}
.inner-container3{width: 80%;margin: 0 auto; margin-top:2%;}
label{font-family: 'gotham_mediumregular';}
.innercontainerform{width:60%;}
.text{width:100%; height:22px;border: 1px solid #000;font-family: 'archermedium';
  font-size: 18px;

}
input[type="submit"]{
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}
.submit{
font-family: 'gotham_mediumregular';
  background: #fff;
  color: #000;
  border-radius: 0px;
  border: 1px solid #000;
  margin-bottom: 24px;
   /*padding:8px 15px;*/ 
   min-height:28px;
     height: 22px;
   text-align: center;
  cursor: pointer;
}
.submit:hover{background: #000;
  color: #fff;
  border-radius: 0px;
  border: 1px solid #000;
  margin-bottom: 24px;
  text-align: center;
  cursor: pointer;}
.control-form{margin-bottom:20px;}
textarea{width:100%; border:1px solid #000;}
.innermain{overflow:hidden; margin-top:20px;}

.colourtext{overflow:hidden;}
.colourtextleft{float:left;}
.colourtextleft p{font-size:20px; margin:0; padding-bottom:10px;}
.colourtextright{float:right;}
.colourtextright p{font-size:20px; margin:0;padding-bottom:10px;}
.top-container.first img{width:110px ; margin-top:10px;}
.border-bottom{ background: url("../images/border-pattern.png");
    background-repeat: repeat-x;}
.bookingbtn{  font-family: 'gotham_mediumregular';
  background: #fff;
  color: #000;
  padding: 14px 15px;
  border-radius: 0px;
  border: 1px solid #000;
  margin-bottom: 24px;
  width: 100%;
  margin-top:20px;
  text-align:center;
  cursor:pointer;
  }
.bookingbtn:hover{  background: #000;
  color: #fff;
  padding: 14px 15px;
  border-radius: 0px;
  border: 1px solid #000;
  margin-bottom: 24px;
  width: 100%;
  text-align:center;
  cursor:pointer;
  }

/**-----------------------------------------contact us-----------------------------------------------------*/
.spantag{  font-family: 'archermedium';float:left;padding-bottom: 10px; font-size: 20px;}

/***------------------------------------events-------------------------------------***/
.top-container h5{font-family: 'archermedium'; font-size:20px; margin:0; padding-top:20px;}
.balloon{ width:40px !important; margin-top:0px !important;}
.colourtext.event{margin-top:20px;}
.colourtext.event p{font-size:17px; padding-bottom:0px;}
.colourtext.event .colourtextleft{width:67%; }
.colourtext.event .colourtextleft h6{font-family: 'archermedium'; font-size:20px; margin:0;}
.colourtext.event .colourtextright p{ float:right; font-weight:bold;text-align:right;}

.colourtext.event .colourtextright{width:30%;}
.colourtext.event .colourtextfull h6{font-family: 'archermedium'; font-size:18px; margin:0;}
.colourtext.event .colourtextfull p{font-family: 'archermedium'; font-size:18px; margin:0;}

/***------------------------------------events-------------------------------------***/

/***------------------------------------drymenu-------------------------------------***/
.dryer{width:60px !important;}
.colourtext.event.dryner .colourtextleft{width:75%;}
.colourtext.event.dryner .colourtextright{width:22%;}
.colourtext.signature{margin-top:20px;}
.dollor{font-size:30px !important;font-family:'pistilliregular' !important; font-weight: normal !important;}
.dollor2{font-size:25px !important;font-family:'pistilliregular' !important; font-weight: normal !important;}

/***------------------------------------drymenu-------------------------------------***/


/**-----------------------teamenu---------------------------------------------------***/
.container-left {float:left;width:48%; border-right:1px solid #000;}
.colourtextleft.tea {width:96% !important;}
.colourtextleft.tea h6{float:right;}
.colourtextleft.tea p{float:left;color:gray;}
.container-left.right{border-right:none;margin-left:14px;float:left;}
.container-left.right .colourtextleft.tea h6{float:left;}
.container-left.right.tea p{float:left;}
.border{border-bottom:2px dashed #000;padding: 5px 0px;}
.ptag{text-align:right !important;}
.form-border-bottom{border-bottom:1px dashed #000; margin-right: 14px;}
.navdrop{  padding-top: 0%;
  padding-bottom: 0%;
}

/*------------- SignatureV2 ------------------------*/
.innercontainer1{width:31%;float:left;}
.innercontainer2{width:31%;float:left;margin-left:3%;}
.innercontainer3{width:31%;float:left;margin-left:3%;}
.innercontainer1 img{width:100%;padding-bottom:7.9%;}
.innercontainer2 img{width:100%;padding-bottom:9.5%;}
.innercontainer3 img{width:100%;padding-bottom:9%;}
.imgpadding{padding-bottom:7.9% !important;}
.submitbtn{width:31.6%;}

/*------------- School Celebrations ------------------------*/

.innercontainer1.container50, .innercontainer2.container50{width:48%;}
.innercontainer1.container50 img, .innercontainer2.container50 img{padding-bottom:10%;}
.innercontainer2.container50{margin-left:4%;}
.school_bottom{margin-left: 8%}
.school_celebrations .bottomdiv{
  bottom:100px;
}
.school_celebrations .all_loved_select{
  width:47%;
  margin-left:8%;
}

/*------------ all-loved-up ------------*/
.all_loved_text{font-family: 'archermedium';  margin: 0;  line-height: 23px;font-size: 20px;}
.all_loved_innercontainer1{  width: 45.9%;;float: left;}
.all_loved_innercontainer1 img{  width: 100%;  }
.all_loved_innercontainer2{float:right;width:50%;position:relative;}
.bottomdiv{
   position:absolute;                  /* added */
   bottom:0;                           /* added */
   left:0;                             /* added */
   width: 99%;
}
.all_loved_innercontainer2 h3 {
  margin-top: -10px;
  margin-bottom: 20px;
  padding-bottom: 0px;
  font-family: 'pistilliregular';
  font-size: 57px; font-weight: normal !important;
}
.all_loved_price h3 {
  margin-top: 0px;
  margin-bottom: 20px;
  padding-bottom: 0px;
  font-family: 'pistilliregular';
  font-size: 57px; font-weight: normal !important;
}
.bottomimg{width:100%;  background: url("../images/border-pattern.png");background-repeat: repeat-x;padding-bottom:25px;}

.all_loved_img{width:50%;float:left;}
.all_loved_img img{width:100%;}
.all_loved_price{/*width:50%;float:right;margin-top:30%;text-align: center;*/  width: 100%;   float: right;   text-align: left;padding-top: 5px;  padding-bottom: 0px;}


.all_loved_select{width:50%;float:left;padding-right: 12px;}
.selectbox{width:100%; font-family: 'gotham_mediumregular';
  background: #fff;
  color: #000;
  padding: 14px 15px;
  border-radius: 0px;
  border: 1px solid #000;
  /*margin-bottom: 45px;*/
  text-align:center;}
.all_loved_btn{width:43%;float:right;}

.school_celebrations .all_loved_btn{
  width:41%;
}

.lovedbtn{  font-family: 'gotham_mediumregular';
  background: #fff;
  color: #000;
  padding: 15px 15px;
  border-radius: 0px;
  border: 1px solid #000;
  /*margin-bottom: 24px; -top: 22px !important;*/ 
  width: 100%;
  text-align:center;
  cursor:pointer;
  }
.lovedbtn:hover{  background: #000;
  color: #fff;
  padding: 15px 15px;
  border-radius: 0px;
  border: 1px solid #000;
  /*margin-bottom: 24px; margin-top: 22px !important;*/ 
  width: 100%;
  text-align:center;
  cursor:pointer;
  }

.image_container{width:100%;padding-top:10px;}
.image_container img{width:12%; margin:0px;}

/********** Loved-up  *******************/
/*
@media (max-width: 685px)  {
.all_loved_innercontainer2 {height: auto !important;}
}
*/
@media (min-width: 1000px)  {
.image_container img{width:11.9%; margin:2px;}
}

@media (min-width: 800px) and (max-width: 1000px) {
.all_loved_innercontainer2 h3 {
  margin-top: 0px;
  margin-bottom: 15px;
  padding-bottom: 0px;
  font-family: 'pistilliregular';
  font-size: 39px; font-weight: normal !important;
}
.image_container img {
  width: 11.8%; margin:2px;
}

}

@media (max-width: 700px) {
.all_loved_container {  margin-top: 15px;}
.bottomdiv {
  position: relative;
}
}

@media (min-width: 700px) and (max-width: 770px) {
.all_loved_innercontainer2 h3 {
  margin-top: 0px;
  margin-bottom: 15px;
  padding-bottom: 0px;
  font-family: 'pistilliregular';
  font-size: 29px; font-weight: normal !important;
}
.image_container img {
  width: 11.8%; margin:1px;
}
.lovedbtn {
  font-size:12px; 
  padding: 15px 14px;
}
}
@media (min-width: 770px) and (max-width: 799px) {
.all_loved_innercontainer2 h3 {
  margin-top: 0px;
  margin-bottom: 15px;
  padding-bottom: 0px;
  font-family: 'pistilliregular';
  font-size: 34px;
}
.image_container img {
  width: 11.8%; margin:2px;
}

}

 
@media (min-width: 299px) and (max-width: 599px) {

  ul.submenu{
  position:static;
}
  .owl-item .item{margin-right:0px !important;}
  .colourtextleft p{padding-bottom:0px;}
  .colourtext{margin-bottom:20px;}
  .colourtextleft{float:none;}
  .colourtextright{float:none;}
  .top-container h3{font-size:20px}
  .top-container.first img{width:60px; margin-top:0px;}
  .top-container h4{font-size:15px;}
    .main-wapper {width: 90% !important;}
    .inner1{width:100%;padding-bottom:2%;}
    .inner2{width:100%;padding-bottom:2%;}
    .inner3{width:100%;padding-bottom:2%;}
    .inner21{width:100%;padding-bottom:2%;text-align: center;}
    .inner22{width:100%;padding-bottom:2%;text-align: center;}
    .select{padding-top:2%; padding-bottom:2%;width:100%;margin:0 auto;display:block;font-family: 'gothambold1' !important;top: 10px !important;z-index: 9999;}
    .slider{width: 20%;float: right;top: 21px;position: absolute;z-index: 9999;right: 0px;display:block;}
    .slider img{width: 30%;}
    .selectclass{display:none;list-style:none;}
    .navigation{display:none;}
    .inner22 span {font-size:8px !important;}
    .logo{padding-top:14px;}
/***------------------------------------contact us-------------------------------------***/
    iframe{width:100%;}
    .innertopcontainer{height:inherit; margin-bottom:2%;}
    .inner-container.contact .inner1{ padding-bottom:15%;}
    .inner-container.contact .inner2{ padding-bottom:15%;}
    .inner-container.contact .inner3{ padding-bottom:15%;}
    .innercontainerform{width:100%;}
    .spantag {position: initial; float: left; padding-top: 5px; font-size: 14px;}

/***------------------------------------contact us-------------------------------------***/

.balloon{width:18px !important; margin-top:0px !important;}
.colourtext.event .colourtextleft{width:100%;}
.colourtext.event .colourtextright{width:100%;}
.colourtext.event .colourtextright p{float:none;}


.colourtext.event.dryner .colourtextleft{width:100%;}
.colourtext.event.dryner .colourtextright{width:100%;}
.dryer{width:35px !important;}
.colourtext.event .colourtextleft h6{font-size:17px;}
/**-----------------------teamenu---------------------------------------------------***/
.container-left {float: left;width: 100%;border-right: 1px solid #000;}

.container-left.right {
  margin-left: 0px !important; 
}

.submit {
  padding-top:3px;
  font-size: 10px;
}
.innercontainer1{width:100%;float:none !important;}
.innercontainer2{width:100%;float:none !important;}
.innercontainer3{width:100%;float:none !important;}
.inner22 input[type="text"] {
  width: 56%;
}

/*********** loved-up *************/
.all_loved_innercontainer1{  width:100%;}
.all_loved_innercontainer2{width:100%;}
.lovedbtn {
  font-size:11px;
    padding: 16px 2px;
 }
.all_loved_innercontainer2 h3 {
  font-size: 43px;
}

#newsletter_form span,#newsletter_form div{width:100%;  text-align: center;
  font-size: 11px !important;padding-left:0px;}
  
.lovedbtn { width:100%;
   margin-top: 0px !important; 
}
.lovedbtn:hover{
    padding-left: 2px;
   margin-top: 0px !important; 
  }



.inner125{width:98%;padding:3% 1%;float:left;}
.inner125 img{width:100%;}
.inner225{width:98%;padding:3% 1%;float:left;}
.inner225 img{width:100%;}
.inner325{width:98%;padding:3% 1%;float:left;}
.inner325 img{width:100%;}
.inner425{width:98%;padding:3% 1%;float:left;}
.inner425 img{width:100%;}
}





@media (min-width: 1137px) and (max-width: 1277px)
{
  .navigation {padding-top: 2%;padding-bottom: 2%;width: 100%;margin: 0 auto;}
  .navigation li {display: inline;padding: 0px 10px 0px 8px;font-size: 13px;border-right: 2px solid red;margin:0 auto;}
  ul {width: 80%;text-align:center;padding-left: 0px !important;margin: 0 auto;}
  .inner22{width:55%;}
  .navigation li:last-child{padding-right:0px !important;}
.navdrop{  padding-top: 0%;
  padding-bottom: 0%;
}
  
}
@media (min-width: 1000px) and (max-width: 1136px) 
{
  .inner-container{width:800px;}
  .inner-container1{width:800px;}
  .inner-container3{width:800px;}
  .inner-container2{width:800px;}
    .navigation {padding-top: 2%;padding-bottom: 2%;width: 100%;margin: 0 auto;}
    .navigation li {display: inline;padding: 0px 10px 0px 15px;font-size: 11.4px;border-right: 2px solid red;margin:0 auto;}
    ul {width: 100%;padding-left: 0px !important;margin: 0 auto;text-align:center;}

   .menu li:first-child{padding-left:0px !important;}
   .inner22  {width:55%;}
 .navdrop{  padding-top: 0%;
  padding-bottom: 0%;
}  

}

@media (max-width: 1300px)  {
.navigation li {font-size: 11px;}
}

@media (min-width: 800px) and (max-width: 999px) 
{
  .top-container h3{font-size:45px;}
  .top-container.first img{width:100px;}
  .inner-container{width:650px;}
  .inner-container1{width:650px;}
  .inner-container3{width:650px;}
  .inner-container2{width:650px;}
  .main-wapper{width:90% !important;}
  .balloon{width:30px !important;}
    .navigation {padding-top: 2%;padding-bottom: 2%;width: 100%;margin: 0 auto;}
    .navigation li {display: inline;padding: 0px 6px 0px 2px;font-size: 11px;border-right: 2px solid red;}
    ul {width: 100%;padding-left: 0px !important;margin: 0 auto;text-align:center;}
   .inner22{width:68%;}
  .navdrop{  padding-top: 0%;
  padding-bottom: 0%;
} 
 
.lovedbtn {
   margin-top: 0px !important; 
}
.lovedbtn:hover{ 
   margin-top: 0px !important; 
  }
}


@media (min-width: 600px) and (max-width: 699px) {
  .inner-container{width:464px;}
  .inner-container1{width:464px;}
  .inner-container3{width:464px;}
  .inner-container2{width:464px;}
  .top-container.first img{width:100px;}
  .balloon{width:30px !important;}
  .navigation li{font-size:7px !important;}
  .menu{width:464px !important;}

  .dryer{width:50px !important;}
.navdrop{  padding-top: 0%;
  padding-bottom: 0%;
} 
.submit {
  padding-top:3px;
  font-size: 10px;
}
.inner22 input[type="text"] {
  width: 58%;
}
/*********** loved-up *************/
.all_loved_innercontainer1{  width:100%;}
.all_loved_innercontainer2{width:100%;}

 #newsletteremail {
 padding-top: 0px;
  height: 20px !important;
  width: 51% !important;
}

}
@media (min-width: 700px) and (max-width: 767px) {
  .menu{width:542px !important;}
  .inner-container{width:542px !important;}
  .inner-container3{width:542px !important;}
  .inner-container1{width:542px !important;}
  .inner-container2{width:542px !important;;}
  .top-container.first img{width:100px;}
  .navigation li{font-size:9px !important;}
  .balloon{width:28px !important;}
  .dryer{width:50px !important;}
.navdrop{  padding-top: 0%;
  padding-bottom: 0%;
} 
.inner22 input[type="text"] {
  width: 59%;
}

}

@media (min-width: 600px) and (max-width: 799px) 
{
  .top-container h3{font-size:40px;}
  .main-wapper{width:90% !important;}
    .navigation {padding-top: 2%;padding-bottom: 2%;width: 100%;margin: 0 auto;}
    .navigation li {display: inline;padding: 0px 3px 0px 1px;font-size: 8px ;border-right: 2px solid red;}
    .menu {width: 88%;padding-left: 0px !important;margin: 0 auto;text-align:center;}
   .inner22  {width:67%;}
   .inner22 span {font-size:9px !important;}
  .navdrop{  padding-top: 0%;
  padding-bottom: 0%;
} 
 
.lovedbtn {
   margin-top: 0px !important; 
}
.lovedbtn:hover{ 
   margin-top: 0px !important; 
  }
}

@media (min-width: 768px) and (max-width: 850px) {
.navigation li {font-size:9px !important;padding: 0px 5px 0px 5px !important;}
.inner-container{width: 88%;}
.inner-container1{width: 88%;}
.inner-container3{width: 88%;}
.inner-container2{width: 88%;}
.top-container h3{font-size:50px !important;}
.top-container.first img{width:120px;}
.balloon {width:34px !important;}
.navdrop{  padding-top: 0%;
  padding-bottom: 0%;
}

}

@media (min-width: 1250px) and (max-width: 1280px) {
.navigation{width:100%;}
.main-wapper{width:80%;}
.navigation li{font-size:10.7px;}
.inner21 img{height:30px;}
.inner22 span{font-size: 13px; line-height: 30px;}
.menu{width:100%;}
.navdrop{  padding-top: 0%;
  padding-bottom: 0%;
}
.inner22 input[type="text"] {
  width: 58.8%;
}
}
@media (min-width: 1281px) and (max-width: 1399px) {
.navigation{width:100%;}
.main-wapper{width:75%;}
.navigation li{font-size:13px;}
.navdrop li{font-size:16px;}
.inner21 img{height:30px;}
.inner22 span{font-size: 13px; line-height: 30px;}
.navdrop{  padding-top: 0%;
  padding-bottom: 0%;
}
}
@media (min-width: 1400px) and (max-width: 1600px) {
.navigation{width:100%;}
.main-wapper{width:75%;}
.navigation li{font-size:14px;}
.inner21 img{height:30px;}
.top-container p{font-size:17px;}
.top-container h3{font-size:60px;}
.top-container h4{font-size:25px;}
.innertopcontainer{ height:240px;}
.innertopcontainer p{font-size:17px;line-height: 25px;}
.inner-container1 p{font-size:17px;line-height: 25px;}
.submit{}
textarea{width:100%;}
.navdrop{  padding-top: 0%;
  padding-bottom: 0%;
}
.all_loved_innercontainer2 h3 {
  font-size: 65px;
}
}
@media (min-width: 1601px) and (max-width: 1800px) {
.navigation{width:100%;}
.navigation li{font-size:18px;}
.inner22 span{font-size: 14px; line-height: 30px;}
.inner22 input[type="text"]{height:30px;font-size: 20px;}
.text{height:30px;}
.inner21 img{height:30px;}
.main-wapper{width:80%;}
.top-container p{font-size:25px;}
.colourtext.event p{font-size:25px;}
.innertopcontainer p{font-size:20px;line-height: 31px;}
.inner-container1 p{font-size:20px;line-height: 31px;}
.top-container h3{font-size:80px;}
.top-container h4{font-size:30px;}
.innertopcontainer{ height:250px;}
label{font-size:20px;}
.control-form{margin-bottom:30px;}
textarea{width:100%;}
.balloon{width:55px !important;}
.top-container h5{font-size:30px; padding-top:35px;}
.colourtext.event .colourtextleft h6{font-size:30px;}
.colourtext.event{margin-top:25px;}
.colourtext.event .colourtextfull h6{font-size:25px;}
.colourtext.event .colourtextfull p{font-size:28px;}
.top-container h3{margin-bottom:35px;}
.dryer{width:100px !important;}
.navdrop{  padding-top: 0%;
  padding-bottom: 0%;
}

}
@media (min-width: 1801px) and (max-width: 1899px) {
.navigation{width:100%;}
.navigation li{font-size:20px;}
.inner22 span{font-size: 15px; line-height: 30px;}
.inner22 input[type="text"]{height:30px;font-size: 20px;}
.text{height:30px;}
.inner21 img{height:30px;}
.main-wapper{width:75%;}
.top-container p{font-size:20px;}
.innertopcontainer p{font-size:20px;}
.inner-container1 p{font-size:25px;}
.top-container h3{font-size:60px;}
.top-container h4{font-size:40px;}
.innertopcontainer{ height:280px;}
label{font-size:23px;}
.control-form{margin-bottom:30px;}
textarea{width:100%;}

.balloon{width:60px !important;}
.top-container h5{font-size:30px; padding-top:35px;}
.colourtext.event .colourtextleft h6{font-size:30px;}
.colourtext.event{margin-top:25px;}
.colourtext.event .colourtextfull h6{font-size:25px;}
.colourtext.event .colourtextfull p{font-size:28px;}
.top-container h3{margin-bottom:35px;}
.dryer{width:100px !important;}
.all_loved_innercontainer2 h3 {
  font-size: 82px;
}
}
@media (min-width: 1900px) and (max-width: 2100px) {
.navigation{width:100%;}
.top-container.first img{width:170px ; margin-top:20px;}
.main-wapper{width:70%;}
.navigation li{font-size:18px;}
.inner22 span{font-size: 18px; line-height: 40px;}
.inner22 input[type="text"]{height:42px;font-size: 24px;}
.text{height:34px;}
.inner21 img{height:33px;}
.menu{width:100%;}
.top-container p{font-size:26px;}
.colourtext.event p{font-size:26px;}
.innertopcontainer p{font-size:20px;line-height: 35px;}
.inner-container1 p{font-size:23px;line-height: 35px;}
.top-container h3{font-size:87px; margin-bottom:20px;}
.top-container h4{font-size:40px;}
.innertopcontainer{ height:280px;}
label{font-size:27px;}
.control-form{margin-bottom:30px;}
textarea{width:100%;}


.balloon{width:65px !important;}
.top-container h5{font-size:30px; padding-top:35px;}
.colourtext.event .colourtextleft h6{font-size:30px;}
.colourtext.event{margin-top:30px;}
.colourtext.event .colourtextfull h6{font-size:26px;}
.colourtext.event .colourtextfull p{font-size:30px;}
.top-container h3{margin-bottom:35px;}
.dryer{width:100px !important;}
.dollor{font-size:40px !important;font-family:'pistilliregular' !important;}
.all_loved_innercontainer2 h3 {
  font-size: 88px;
}
}
@media (min-width: 2101px) and (max-width: 3000px) {
.navigation{width:100%;}
.navigation li{font-size:27px;}
.inner22 span{font-size:20px;line-height: 40px;}
.inner22 input[type="text"]{height:50px;font-size: 35px;}
.text{height:50px;}
.inner21 img{height:50px;}
.main-wapper{width:75%;}
.top-container p{font-size:30px;}
.colourtext.event p{font-size:33px;}
.innertopcontainer p{font-size:30px;line-height: 45px;}
.inner-container1 p{font-size:30px;line-height: 45px;}
.top-container h3{font-size:120px;}
.top-container h4{font-size:50px;}
.innertopcontainer{ height:270px;}
label{font-size:30px;}
.control-form{margin-bottom:40px;}
textarea{width:100%;}
.top-container.first img{width: 250px;margin-top: 30px;}


.balloon{width:90px !important;}
.top-container h5{font-size:45px; padding-top:55px;}
.colourtext.event .colourtextleft h6{font-size:40px;}
.colourtext.event{margin-top:40px;}
.colourtext.event .colourtextfull h6{font-size:36px;}
.colourtext.event .colourtextfull p{font-size:40px;}
.top-container h3{margin-bottom:55px;}
.dryer{width:150px !important;}
.dollor{font-size:50px !important;font-family:'pistilliregular' !important;}
.inner22 input[type="text"] {
  width: 61%;
}
.all_loved_innercontainer1 {width: 43.9%;}

.all_loved_innercontainer2 h3 {font-size: 128px;}
.selectbox {font-size:32px;}
.selectbox {font-size:32px;}
.lovedbtn {font-size:32px;}
.image_container img {width: 12.2%; margin:0px;}
}
@media (min-width: 3001px) and (max-width: 4000px) {
.navigation{width:100%;}
.navigation li{font-size:42px;padding: 0px 20px 0px 20px;}
.inner22 span{font-size:32px;line-height: 50px;}
.inner22 input[type="text"]{height:70px;font-size: 50px;}
.text{height:70px;}
.inner21 img{height:70px;}
.main-wapper{width:80%;}
.top-container p{font-size:47px;}
.colourtext.event p{font-size:47px;}
.innertopcontainer p{font-size:47px;line-height: 75px;}
.inner-container1 p{font-size:47px;line-height: 75px;}
.top-container h3{font-size:180px;}
.top-container h4{font-size:70px;}
.innertopcontainer{ height:400px;}
label{font-size:45px;}
.control-form{margin-bottom:60px;}
textarea{width:100%;}
.top-container.first img{width: 400px;margin-top: 20px;}

.balloon{width:135px !important;}
.top-container h5{font-size:70px; padding-top:70px;}
.colourtext.event .colourtextleft h6{font-size:80px;}
.colourtext.event{margin-top:80px;}
.colourtext.event .colourtextfull h6{font-size:60px;}
.colourtext.event .colourtextfull p{font-size:60px;}
.top-container h3{margin-bottom:75px;}
.dryer{width:250px !important;}
.dollor{font-size:70px !important;font-family:'pistilliregular' !important;}
.submitbtn{padding:22px 64px;}
.all_loved_innercontainer1 {width: 43.9%;}
.all_loved_innercontainer2 h3 {font-size: 204px;}
.selectbox {font-size:62px;}
.lovedbtn {font-size:62px;}
.image_container img {width: 12.2%; margin:0px;}


}
@media (min-width: 4001px) and (max-width: 6000px) {
.navigation{width:100%;}
.navigation li{font-size:51px;padding: 0px 50px 0px 50px;}
.inner22 span{font-size:42px;line-height: 50px;}
.inner22 input[type="text"]{height:100px;font-size: 70px;}
.text{height:100px;}
.inner21 img{height:100px;}
.main-wapper{width:80%;}
.top-container p{font-size:60px;}
.colourtext.event p{font-size:60px;}
.innertopcontainer p{font-size:60px;line-height: 95px;}
.inner-container1 p{font-size:60px;line-height: 95px;}
.top-container h3{font-size:240px; margin-bottom:80px;}
.top-container h4{font-size:80px;}
.innertopcontainer{ height:550px;}
label{font-size:70px;}
.control-form{margin-bottom:70px;}
textarea{width:100%;}
/*.submit{padding: 40px 100px;border-radius: 20px;font-size: 50px;}*/
.top-container.first img{width: 480px;margin-top: 30px;}
.balloon{width:170px !important;}
.top-container h5{font-size:90px; padding-top:80px;}
.colourtext.event .colourtextleft h6{font-size:80px;}
.colourtext.event{margin-top:80px;}
.colourtext.event .colourtextfull h6{font-size:80px;}
.colourtext.event .colourtextfull p{font-size:80px;}
.dryer{width:300px !important;}
.dollor{font-size:90px !important;font-family:'pistilliregular' !important;}
.all_loved_innercontainer1 {width: 43.9%;}
.all_loved_innercontainer2 h3 {font-size: 211px;}
.selectbox {font-size:63px;}
.lovedbtn {font-size:63px;}
.image_container img {width: 12.2%;padding-top:70px; margin:0px;}

}

.signature-menu ul{
  margin:0;
  text-align: left;
  padding-top:10px;
}



.signature-menu li{
  display:inline-block;
  font-size:20px;
  font-family: 'gothambold1';
  border-right:2px solid red;
  padding:0 20px;
  text-align:left;
  text-transform: uppercase;
}

@media (max-width: 600px) {
.signature-menu li{
  font-size:12px;
  padding: 0 5px;
}
  }

.signature-menu li:first-of-type{
  padding-left: 0;
}

.signature-menu li:last-of-type{
  border: none;
}

.signature-menu li a:hover, .signature-menu li a.current{
  color:red;
}

a[href='../australia/myer-menu.html'], a[href='australia/myer-menu.html'], a[href='myer-menu.html'] {
  display: none;
}